const express = require("express");
const router = express.Router();
const savefacilityContoller = require("../controllers/savefacility");


router.post("/savefacility", savefacilityContoller.savecreate);

module.exports = router;
